{
  "collapsible_hide": "情報を非表示",
  "collapsible_show": "情報を表示",
  "common_welcome": "{appName} へようこそ",
  "common_welcome_fallback": "{appName} へようこそ",
  "common_close": "閉じる",
  "common_open": "開く",
  "common_open...": "開く",
  "on_your_computer": "ローカルコンピューター",
  "common_create": "新規ファイル",
  "common_download": "ダウンロード",
  "common_of": "/",
  "common_continue": "続行",
  "common_cancel": "キャンセル",
  "common_go": "検索",
  "common_settings": "設定",
  "common_sort": "並べ替え",
  "common_loading": "読み込み中...",
  "common_filter": "フィルター",
  "common_new_project": "新規プロジェクト...",
  "common_draganddrop_header": "ファイルをドラッグ＆ドロップ",
  "common_draganddrop_description": "または[コンピューターから選択]して作業開始",
  "common_presets_header": "プリセットから素早く作成開始",
  "common_find_more_tutorials": "Web 上で他のチュートリアルを探す",
  "common_go_to_adobe_com": "Adobe.com に移動",
  "common_search_tutorials_in_app": "アプリケーションで他のチュートリアルを検索する",
  "common_search_for_tutorials": "チュートリアルを検索",
  "common_minutes_abbreviation_for_tutorials": " 分",
  "common_next": "次へ",
  "common_done": "完了",
  "cloud_status_offline": "クラウドドキュメントに接続できません。ファイルすべてを表示するには、再接続してください。",
  "cloud_status_storage_full": "ストレージが容量不足です",
  "error_opening_missing_file": "ファイルが見つからなかったため、選択された項目を開けません。",
  "PHXS_default_welcome_message_stage1": "{appName} をご利用いただきありがとうございます",
  "PHXS_default_welcome_message_stage2": "{appName} のご利用ありがとうございます",
  "PHXS_default_welcome_message_stage3": "ご利用ありがとうございます",
  "PHXS_default_welcome_message_stage4": "{appName} へようこそ",
  "PHXS_default_draganddrop_main": "画像のドラッグ＆ドロップ",
  "PHXS_default_draganddrop_select": "または[コンピューターから選択]して作業開始",
  "PHXS_inapp_tutorials_header": "実践チュートリアル",
  "PHXS_inapp_tutorials_description": "サンプルファイルを使用し、ワークスペースで直接、ステップバイステップのガイダンスを表示できます。",
  "PHXS_web_tutorials_header": "他のチュートリアルを表示",
  "PHXS_web_tutorials_description": "アプリケーションのコンテンツを表示して、自分のペースでスキルを高めることができます。",
  "PPRO_default_welcome_message_stage1": "{appName} をご利用いただきありがとうございます",
  "PPRO_default_welcome_message_stage2": "{appName} のご利用ありがとうございます",
  "PPRO_default_welcome_message_stage3": "ご利用ありがとうございます",
  "PPRO_default_welcome_message_stage4": "{appName} へようこそ",
  "PPRO_default_banner_headerText": "編集、効果、書き出し",
  "PPRO_default_banner_descriptionText": "撮影したビデオに編集やエフェクトを加え、様々な形式で書き出します",
  "PPRO_inapp_tutorials_header": "実践チュートリアル",
  "PPRO_inapp_tutorials_description": "ここでは、順を追ってアプリケーションの手順を実行できます。",
  "PPRO_web_tutorials_header": "Web 上のチュートリアル",
  "PPRO_web_tutorials_description": "これらをブラウザーで開きます。",
  "AEFT_default_welcome_message_stage1": "{appName} をご利用いただきありがとうございます",
  "AEFT_default_welcome_message_stage2": "{appName} のご利用ありがとうございます",
  "AEFT_default_welcome_message_stage3": "ご利用ありがとうございます",
  "AEFT_default_welcome_message_stage4": "{appName} へようこそ",
  "AEFT_default_banner_headerText": "アセットを合成してアニメーション作成",
  "AEFT_default_banner_descriptionText": "モーショングラフィックスを作成したり、動画に視覚効果を追加します。",
  "AEFT_default_draganddrop_main": "ここに素材をドラッグ＆ドロップして作業を開始",
  "AEFT_default_draganddrop_select": "または[コンピューターから選択]してコンポジションを作成",
  "AEFT_inapp_tutorials_header": "実践チュートリアル",
  "AEFT_inapp_tutorials_description": "ここでは、順を追ってアプリケーションの手順を実行できます。",
  "AEFT_web_tutorials_header": "Web 上のチュートリアル",
  "AEFT_web_tutorials_description": "これらをブラウザーで開きます。",
  "DRWV_default_welcome_message_stage1": "{appName} をご利用いただきありがとうございます",
  "DRWV_default_welcome_message_stage2": "{appName} のご利用ありがとうございます",
  "DRWV_default_welcome_message_stage3": "ご利用ありがとうございます",
  "DRWV_default_welcome_message_stage4": "{appName} へようこそ",
  "DRWV_default_banner_headerText": "Web サイトを作成しましょう",
  "IDSN_default_welcome_message_stage1": "{appName} をご利用いただきありがとうございます",
  "IDSN_default_welcome_message_stage2": "{appName} のご利用ありがとうございます",
  "IDSN_default_welcome_message_stage3": "ご利用ありがとうございます",
  "IDSN_default_welcome_message_stage4": "{appName} へようこそ",
  "IDSN_default_banner_headerText": "デザイン、プリフライト、そしてパブリッシュ",
  "IDSN_default_banner_descriptionText": "パンフレットやポスターなどの印刷物、およびデジタルメディアに最適なレイアウトを作成。",
  "IDSN_web_tutorials_header": "Web 上のチュートリアル",
  "IDSN_web_tutorials_description": "これらをブラウザーで開きます。",
  "IDSN_preset_letter_name": "レター",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "1920 Web",
  "IDSN_preset_more_name": "その他のプリセット",
  "IDSN_preset_letter_description": "8.5x11 in",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "{appName} をご利用いただきありがとうございます",
  "ILST_default_welcome_message_stage2": "{appName} のご利用ありがとうございます",
  "ILST_default_welcome_message_stage3": "ご利用ありがとうございます",
  "ILST_default_welcome_message_stage4": "{appName} へようこそ",
  "ILST_default_banner_headerText": "思い通りのグラフィックを作成しましょう",
  "ILST_default_banner_descriptionText": "ロゴ、アイコン、スケッチ、タイポグラフィー、イラストなど。",
  "ILST_default_preset_message_stage1": "プリセットから素早く作成開始",
  "ILST_default_preset_message_stage2": "プリセットから素早く作成開始",
  "ILST_default_preset_message_stage3": "新規ファイルを作成",
  "ILST_default_preset_message_stage4": "新規ファイルを作成",
  "ILST_inapp_tutorials_header": "実践チュートリアル",
  "ILST_inapp_tutorials_description": "ここでは、順を追ってアプリケーションの手順を実行できます。",
  "ILST_web_tutorials_header": "他のチュートリアルを表示",
  "ILST_web_tutorials_description": "アプリケーションのコンテンツを表示して、自分のペースでスキルを高めることができます。",
  "FLPR_default_welcome_message_stage1": "{appName} をご利用いただきありがとうございます",
  "FLPR_default_welcome_message_stage2": "{appName} のご利用ありがとうございます",
  "FLPR_default_welcome_message_stage3": "ご利用ありがとうございます",
  "FLPR_default_welcome_message_stage4": "{appName} へようこそ",
  "FLPR_default_banner_headerText": "{appName} 機能一覧",
  "FLPR_default_banner_descriptionText": "あらゆるプラットフォーム、デバイス、スタイルに対応したアニメーション",
  "FLPR_default_banner_descriptionText2": "素晴らしいデザインをアニメーション化しましょう",
  "FLPR_default_preset_message_stage1": "プリセットから素早く作成開始",
  "FLPR_default_preset_message_stage2": "プリセットから素早く作成開始",
  "FLPR_default_preset_message_stage3": "新規ファイルを作成",
  "FLPR_default_preset_message_stage4": "新規ファイルを作成",
  "FLPR_inapp_tutorials_header": "実践チュートリアル",
  "FLPR_inapp_tutorials_description": "ここでは、順を追ってアプリケーションの手順を実行できます。",
  "FLPR_web_tutorials_header": "Web 上のチュートリアル",
  "FLPR_web_tutorials_description": "これらをブラウザーで開きます。",
  "FLPR_default_coachmark_message_stage1": "バウンドするボールのアニメーションを作成する",
  "FLPR_default_coachmark_message_stage2": "踊っているような火のアニメーションを作成する",
  "FLPR_default_card_header_message_stage1": "{appName} の使用感をお試しください",
  "FLPR_default_card_welcome_message_stage1": "スキルを身につける",
  "FLPR_default_coachmark_ctamessage_stage1": "アプリで表示",
  "FLPR_default_coachmark_ctamessage_stage2": "ここでは役立つ情報を見つけることができます。このセクションは必要に応じて表示または非表示にしてください。他のヘルプについては学習をご覧ください。",
  "FLPR_default_playVideo_message": "ビデオを見る",
  "SPRK_default_welcome_message_stage1": "XD へようこそ",
  "SPRK_default_welcome_message_stage2": "デザイン、プロトタイプ、そして共有。",
  "SPRK_default_preset_message_stage1": "新規ドキュメントを作成",
  "SPRK_default_preset_message_stage2": "新規ドキュメントを作成",
  "SPRK_default_banner_headerText": "XD の機能をご覧ください",
  "SPRK_default_banner_descriptionText": "初めてお使いになるお客様向けに、XD を最大限に活用する方法をビデオとコンテンツでご紹介します。",
  "SPRK_default_banner_cta": "学ぶへ移動",
  "SPRK_nps_title": "Adobe XD の向上にご協力ください",
  "SPRK_nps_question": "Adobe XD を友達または同僚に勧める可能性はどのくらいありますか？",
  "SPRK_nps_lowest_grade_description": "まったく使いたくない",
  "SPRK_nps_highest_grade_description": "非常に可能性が高い",
  "SPRK_nps_feedback_question": "この評価を選んだ理由を記入してください。",
  "SPRK_nps_feedback_placeholder": "ここに記入してください",
  "SPRK_nps_dismiss_button": "後で表示",
  "SPRK_nps_submit_button": "送信",
  "SPRK_nps_after_submit": "ご利用いただきありがとうございます。",
  "SPRK_default_smalltout_1_content": "XD の機能をご覧ください",
  "SPRK_default_smalltout_2_content": "UI キットでデザインをすぐに始める",
  "SPRK_default_smalltout_3_content": "デイリークリエイティブチャレンジに参加",
  "ILST_default_preset_tip_a4": "新しいA4ドキュメントを開始 - 595.28 x 841.89 pt",
  "ILST_default_preset_tip_a4_mm": "新しい A4 ドキュメントを開始 - 210 x 297 mm",
  "ILST_default_preset_tip_letter": "新しいレタードキュメントを開始 - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "新しいポストカードドキュメントを開始 - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "新しい Web (大) ドキュメントを開始 - 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "新しい iPhone X ドキュメントを開始 - 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "新しいHDV、HDTV 1080ドキュメントを開始 - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595.28 x 841.89 pt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "幅 x 高さ",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "レター",
  "ILST_default_preset_name_postcard": "ポストカード",
  "ILST_default_preset_name_weblarge": "Web (大)",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV、HDTV 1080",
  "ILST_default_preset_name_custom": "カスタムサイズ",
  "ILST_default_preset_name_common": "共通項目",
  "ILST_default_preset_name_hagaki": "はがき",
  "ILST_default_preset_name_more": "その他のプリセット",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197.6 x 101.6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "幅 x 高さ",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "バナー",
  "FLPR_default_preset_name_postcard": "カンバス",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3 および 4",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "カスタムサイズ",
  "FLPR_default_preset_name_more": "その他のプリセット",
  "SPRK_default_preset_name_iphone_13_12_pro_max": "iPhone 13、12 Pro Max",
  "SPRK_default_preset_name_iphone_13_13_pro_12_12_pro": "iPhone 13 Pro、13、12 Pro、12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR、XS Max、11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X、XS、11 Pro",
  "SPRK_default_preset_name_iphone_8_plus": "iPhone 8 Plus",
  "SPRK_default_preset_name_iphone_8": "iPhone 8、SE",
  "SPRK_default_preset_name_google_pixel_6_pro": "Google Pixel 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Twitter ツイート",
  "SPRK_default_preset_name_twitter_header": "Twitter ヘッダー",
  "SPRK_default_preset_name_facebook_post": "Facebook 投稿",
  "SPRK_default_preset_name_facebook_cover": "Facebook カバー",
  "SPRK_default_preset_name_instagram_post": "Instagram 投稿",
  "SPRK_default_preset_name_instagram_story": "Instagram ストーリー",
  "SPRK_default_preset_name_youtube": "YouTube ビデオ",
  "SPRK_default_preset_name_dribbble_shot": "Dribbble ショット",
  "SPRK_default_preset_name_custom": "カスタムサイズ",
  "SPRK_default_preset_description_iphone_13_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_13_13_pro_12_12_pro": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_iphone_8_plus": "414 × 736 px",
  "SPRK_default_preset_description_iphone_8": "375 × 667 px",
  "SPRK_default_preset_description_google_pixel_6_pro": "412 × 778 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "すべて",
  "SPRK_default_learn_tab_filter_name_get_started": "はじめに",
  "SPRK_default_learn_tab_filter_name_design": "デザイン",
  "SPRK_default_learn_tab_filter_name_prototype": "プロトタイプ",
  "SPRK_default_learn_tab_filter_name_collaborate": "共同作業",
  "SPRK_default_learn_tab_filter_name_design_systems": "デザインシステム",
  "SPRK_overlay_title": "コンピューターからファイルを開く",
  "SPRK_overlay_description": "既存のデザインで基本を学ぶ",
  "SPRK_psd_or_ai": "PSD または AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ".",
  "header_back_to_file": "< 戻る",
  "link_opens_in_browser": "ブラウザーで開く",
  "link_opens_in_app": "アプリで開く",
  "start_work": "作る",
  "start_learn": "学ぶ",
  "start_home": "ホーム",
  "start_discover": "見つける",
  "start_your_work": "ファイル",
  "start_trial_days": "使用期限までの日数 : {daysLeft, plural, =1 {# 日} other {# 日}}",
  "start_greeting": "はじめに",
  "start_browse_tuts": "チュートリアルを参照",
  "show_all_tuts": "すべてのアプリ内チュートリアル",
  "up_link_opens_in_browser": "アプリで開く",
  "up_show_all_tuts": "すべて表示",
  "start_first_run_greeting": "{productName} へようこそ",
  "start_learn_greeting": "{productName} について",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# 分} other {# 分}}",
  "search_recent": "ファイルをフィルター",
  "license_missing_payment": "支払い情報がありません",
  "license_billing_error": "請求の問題",
  "license_resolve_now": "今すぐ更新",
  "license_subscription_ended": "サブスクリプションは終了しました",
  "license_trial_expired": "体験版は終了しました",
  "license_buy_now": "購入する",
  "license_renew_now": "今すぐ更新",
  "license_purchase_complete": "購入完了",
  "license_issue_resolved": "請求の問題が解決されました",
  "license_dismiss": "閉じる",
  "license_trial": "体験版の使用期限まで残り {daysLeft} 日",
  "license_learn_more": "詳細情報",
  "license_last_day": "体験版の最終日",
  "listview_recent_tab_label": "最近使用したもの",
  "listview_template_and_recent_tab_label": "テンプレートと最近使用したファイル",
  "listview_sample_tab_label": "サンプル",
  "listview_template_tab_label": "テンプレート",
  "listview_preset_tab_label": "プリセット",
  "listview_syncsetting_tab_label": "同期の設定",
  "listview_quickstart_tab_label": "クイックスタート",
  "listview_startertemplates_tab_label": "スターターテンプレート",
  "listview_cdo_tab_label": "自分のファイル",
  "listview_cdo_shared_with_you_tab_label": "共有されたアイテム",
  "listview_cdo_deleted_tab_label": "削除済み",
  "listview_projects_tab_label": "スペース",
  "listview_ccphotos_tab_label": "Lightroom の写真",
  "listview_recentfiles_tab_label": "最近使用したもの",
  "listview_recentfiles_table_name_label": "名前",
  "listview_recentfiles_table_modified_label": "最近使用したもの",
  "listview_recentfiles_table_size_label": "サイズ",
  "listview_recentfiles_table_kind_label": "種類",
  "itemview_toggle_listview": "リスト表示",
  "itemview_toggle_thumbnailview": "サムネール表示",
  "empty_recentfile_new": "つくりましょう",
  "offline_ccfiles_title": "インターネットに接続できません。",
  "offline_ccfiles_subtitle": "Creative Cloud ファイルでオンラインアセットを取得するにはインターネット接続が必要です。ネットワーク接続を確認し、再度実行してください。",
  "offline_ccfiles_refresh": "再試行",
  "file_not_available_locally": "このファイルは使用できません。",
  "ccfiles_syncing_message": "Creative Cloud ファイルを同期しています。お待ちください...",
  "firstrun_newdoc_desc": "空のドキュメントを作成して新しいプロジェクトを開始するか、既存のファイルを開きます。",
  "create_button_new_production": "新規グループプロジェクト...",
  "create_button_open_production": "グループプロジェクトを開く...",
  "create_button_open_rush": "Rush プロジェクトを開く...",
  "video_no_connection_message": "切断されています.",
  "video_no_connection_submessage": "再接続して、もう一度実行してください。",
  "video_no_connection_retry_btn": "再試行",
  "video_no_connection_cancel_btn": "キャンセル",
  "third_party_learn_disclaimer": "チュートリアルの中には、Adobe と提携していないサードパーティサイトでホストされているものもあり、そのサードパーティサイトのプライバシーポリシーの適用を受けています。",
  "trusted_partner_badge": "パートナーから",
  "last_modified_column": "最近使用したもの",
  "recent_cloud_document": "クラウドドキュメント",
  "template_document": "テンプレート",
  "kind": "種類",
  "cloud_doc_tooltip": "クラウドドキュメント",
  "cloud_docs_placeholder_title": "クラウドドキュメント",
  "cloud_docs_placeholder_header": "デバイス間で作業を同期",
  "cloud_docs_placeholder_text": "クラウドドキュメントを使用して、iPad や desktop 上の Photoshop でシームレスに機能しますが、機能はベータ内にあるため、必ずしも期待通りに機能するとは限りません。「環境設定」/「テクノロジープレビュー」/「Adobe クラウドドキュメントを有効にする」からオンまたはオフにしてください。",
  "cloud_docs_placeholder_button": "テクノロジープレビューをオンにする",
  "search_see_all": "すべて見る",
  "search_exit": "検索を終了",
  "search_all_results": "すべての結果",
  "search_esc_instruction": "終了するには <span class='search__instruct__key'>Esc</span> を押してください",
  "search_enter_instruction": "検索するには <span class='search__instruct__key'>Enter</span> を押してください",
  "search_recents_header": "最近使用したファイル ({count, number})",
  "search_ccfiles_header": "CC ファイル ({count, number})",
  "search_lrphotos_header": "Lightroom の写真 ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# 個} other {# 個}}",
  "search_lightroom_results": "{numResults, plural, =1 {# 点の画像} other {# 点の画像}}",
  "search_lightroom_header_message": "Lightroom の写真",
  "search_stock_results": "{numResults, plural, =1 {# 個のアセット} other {# 個のアセット}}",
  "search_learn_header": "{productName} について",
  "search_learn_results": "{numResults, plural, =1 {# 件の結果} other {# 件の結果}}",
  "search_error_no_access_title": "問題が発生しました。",
  "search_error_no_access": "問題が発生したため、検索を完了できませんでした。もう一度実行してください。",
  "search_error_image_too_big": "200 MB を超えるサイズの画像はダウンロードできません。",
  "search_no_results_title": "一致するものは見つかりませんでした",
  "search_no_results": "検索語句を確認し、もう一度やり直してください。",
  "search_no_connection_title": "ネットワーク接続がありません",
  "search_no_connection": "ネットワークに接続されていない可能性があるため、デバイスからの結果のみが表示されます。ネットワーク接続を確認して、検索をやり直してください。",
  "cloud_docs_onboarding_title": "新規機能 : クラウドドキュメント",
  "cloud_docs_onboarding_message": "Photoshop にログインすると、クラウドドキュメントにアクセスします。クラウドドキュメントは自動的にクラウド内に保存され、作業中に Mac、Windows、および iPad 間で同期されます。",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "読み込めません",
  "cloud_docs_hs_error_message": "クラウドが同期していません。Creative Cloud が更新されていることを確認するか、{appName} または Creative Cloud を再起動してください。",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "詳細",
  "xd_cloud_status_offline": "切断済み",
  "xd_manage_links_tab_label": "リンクを管理...",
  "xd_shared_tab_label": "共有されたアイテム",
  "xd_starter_plan_label": "スタータープラン",
  "xd_starter_upgrade_label": "アップグレード",
  "xd_team_trial_admin_msg": "購入する",
  "xd_team_trial_delegate_msg": "詳細",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {体験版は終了しました} =1 {# 日 (体験版残り日数)} other {# 日 (体験版残り日数)}}",
  "xd_starter_banner_default_title": "スタータープランへようこそ",
  "xd_starter_banner_invite_limit_title": "無制限に共同編集を可能にする",
  "xd_starter_banner_share_limit_title": "無制限にリンク共有を可能にする",
  "xd_starter_banner_video_limit_title": "無制限にビデオ録画を可能にする",
  "xd_starter_banner_pdf_limit_title": "無制限に PDF 書き出しを可能にする",
  "xd_starter_banner_spaces_title": "共同作業がスピードアップ",
  "xd_starter_banner_default_description": "Adobe XD を使用したデザイン、プロトタイプ作成、共同作業など。スタータープランでは、限られた数のドキュメント、プロトタイプ、その他の出力を共有できます。無制限のプレミアム共有をロック解除するには、アップグレードしてください。",
  "xd_starter_banner_invite_limit_description": "編集者の数がスタータープランの上限に達しました。さらに編集者を追加し、プレミアム共有機能を使用するには、アップグレードしてください。",
  "xd_starter_banner_share_limit_description": "リンク共有がスタータープランの上限に達しました。さらにリンクを公開し、プレミアム共有機能を使用するには、アップグレードしてください。",
  "xd_starter_banner_video_limit_description": "スタータープランに含まれている 2 本のビデオ録画が既に使用済みです。さらにビデオを保存し、プレミアム共有機能を使用するには、アップグレードしてください。",
  "xd_starter_banner_pdf_limit_description": "PDF 書き出しの数がスタータープランの上限に達しました。さらに PDF を書き出し、プレミアム共有機能を使用するには、アップグレードしてください。",
  "xd_starter_banner_spaces_description": "グループとの共同作業を 1 か所で実現。アップグレードすることで、スペースでドキュメントを開いたり、その他のプレミアム機能を使用できます。",
  "xd_start_learn": "学ぶ...",
  "tutorial_media_type_video": "ビデオ",
  "tutorial_media_type_blog": "ブログ",
  "tutorial_media_type_ui_kit": "UI キット",
  "PHXS_cloud_docs_onboarding_title": "新規機能 : クラウドドキュメント",
  "PHXS_cloud_docs_onboarding_message": "Photoshop にログインすると、クラウドドキュメントにアクセスします。クラウドドキュメントは自動的にクラウド内に保存され、作業中に Mac、Windows、および iPad 間で同期されます。",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "新規 : Illustrator のクラウドドキュメント",
  "ILST_cloud_docs_onboarding_message": "Illustrator でクラウドドキュメントにアクセスすると、作業中に自動でアドビのクラウドに保存されます。また、バージョン履歴を表示して、作業の進捗の経緯を確認することができます。",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "新規 : InDesign のクラウドドキュメント",
  "IDSN_cloud_docs_onboarding_message": "InDesign のクラウドドキュメントにアクセスできます。クラウドドキュメントは、作業中にアドビのクラウドに自動保存されます。",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "新機能",
  "ngl_switch_plan_restart_message": "プランを{action}",
  "ngl_switch_plan_restart_action": "振り直し",
  "ngl_switch_plan_reactivate_message": "プランを{action}",
  "ngl_switch_plan_reactivate_action": "再開",
  "ngl_switch_plan_upgrade_message": "プランを{action}",
  "ngl_switch_plan_upgrade_action": "アップグレード",
  "ngl_switch_plan_freemium_upgrade_message": "有料プランに{action}",
  "ngl_switch_plan_freemium_upgrade_action": "アップグレード",
  "ngl_switch_plan_cross_sell_message": "Adobe Stock を{action}",
  "ngl_switch_plan_cross_sell_action": "購入",
  "dhscr_card_inapp_cta": "チュートリアルを開始",
  "dhscr_card_helplearn_cta": "チュートリアルを表示",
  "dhscr_card_helpusing_cta": "記事を表示",
  "dhscr_card_quickaction_cta": "今すぐ試す",
  "dhscr_card_browse_more_cta": "その他を参照",
  "dhscr_card_more_cta": "その他",
  "dhscr_feedback_main_text": "候補の改善にご協力ください。",
  "dhscr_feedback_positive_feedback": "これは有用です。",
  "dhscr_feedback_negative_feedback": "これは役に立ちません",
  "dhscr_feedback_submit_success": "フィードバックを送信しました",
  "dhscr_multiple_cards_feedback_submit_success": "ありがとうございます。お客様のご意見を参考に、今後も候補の改善に努めてまいります。",
  "dhscr_suggestions": "候補",
  "dhscr_header_information_tip": "現在人気の項目、アクティビティに基づいて入念に選択されたヒントや候補。",
  "preset_description_custom_width": "W",
  "preset_description_custom_height": "H"
}